Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.engine.internal
Interface ParameterBinder.NamedParameterSource

All Known Implementing Classes:
  HqlSqlWalker

Enclosing class:
  ParameterBinder

    public static interface ParameterBinder.NamedParameterSource

Method Summary
`int[]` | `getNamedParameterLocations(String name)`

Method Detail

### getNamedParameterLocations

    int[] getNamedParameterLocations(String name)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.